<template>
    <div class="login">
        <div class="background-login">
            <!-- <img src="https://cdn.panrotas.com.br/portal-panrotas-statics/media-files-cache/301364/4599b09b7340b21ae482d8dbfc38fb98martenbjorknikqdcyrg0unsplash/0,179,2560,1528/1206,720,0.27/0/default.jpg" alt=""> -->
        </div>
        <div class="input-login">
            <span>SmartBooking</span>
            <div class="d-flex flex-column gap-2">
                <input type="text" class="form-control" placeholder="usuário">
                <input type="password" class="form-control" placeholder="senha">
                <div class="w-100 d-flex justify-content-end">
                    <button class="btn btn-sm btn-primary" @click="$router.push('/home')">Entrar</button>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: 'Login'
}
</script>

<style scoped>
.login {
    width: 100%;
    height: 100vh;
    display: flex;
}

.background-login {
    width: 65%;
    background-image: url("https://d1wd21ey9b0wqd.cloudfront.net/uploads/19/01-12-2022/xl-q5e02-marten-bjork-n_ikqdcyrg0-unsplash.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}

.input-login {
    width: 35%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

span {
    font-family: 'Josefin Sans';
    font-size: 2rem;
    font-weight: 700;
}
</style>